Last modified: 2012-04-19 21:43:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20753 - Insert Links: Suggestion list is not cleared when user start typing
Insert Links: Suggestion list is not cleared when user start typing
Status: CLOSED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Lowest minor (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-09-21 11:24 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2009-09-21 11:24:36 UTC
Reporting against the build hosted on Staging environment. (http://prototype.wikimedia.org)

Reporting against  r56695

Steps to reproduce :
1)Access a page and start editing (http://prototype.wikimedia.org/si.wikipedia.org/මුල්_පිටුව )
2)Click insert link and Type 'ම'  in 'Page Title' text box.
<<Link suggestions start with 'ම' are listed >>

3)Type another letter 'මඅ'

Actual Outcome:
1)The list (in step 2) is not refreshed 
2)It's cleared when search is completed


Expected Outcome:
The list shall be cleared as user change the page name


Other Observations::

Client Environment details ::
Browser (User-Agent):  	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
Javascript: 	Enabled
Cookies Enabled: 	Enabled
Java Enabled: 	Enabled
CPU class/type: 	OS/CPU Windows NT 6.0
Screen Width x Height: 	1280 x 800
Screen Color Depth: 	32
Window Width: 	591 (46.2% of 1280)
Window Height: 	353 (44.1% of 800)
Comment 1 Roan Kattouw 2009-09-21 12:04:54 UTC
Closing as WONTFIX. This is how our search suggestions have always behaved, and with good reason: if the second character did match an existing page, it would be very annoying to have the suggestions box cleared, then filled with new suggestions less than a second later. CCing team for possible discussion.
Comment 2 Calcey QA 2009-09-29 05:01:57 UTC
Added keyword babaco to the bug

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links